How to install libosl-doc on Debian Unstable (Sid)